CVE-2012-0869 (retired)

Priority
Description
Cross-site scripting (XSS) vulnerability in fup in Frams' Fast File
EXchange (F*EX, aka fex) before 20120215 allows remote attackers to inject
arbitrary web script or HTML via the id parameter.
Assigned-to
kilian
Notes
Package
Source: fex (LP Ubuntu Debian)
Upstream:released (20120215-1)
More Information

Updated: 2019-10-09 07:41:05 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)